Subject: Ackanomic Digest V1 #16
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Tuesday, May 28 1996         Volume 01 : Number 016

----------------------------------------------------------------------

Date: Mon, 27 May 1996 00:02:10 -0500
From: [email-masked] (John Bollinger)
Subject: Re:  acka: appealing CFJ 164 

To all and sundry:

I agree that CFJ 164 ought to be overturned for the sake of clarity, but
I note that all it did was to establish the interpretation of R443.  The
language was "According to rule 443/1, [...]."  Since R443 is no longer
in force, CFJ 164 has no game effect.

ThinMan

------------------------------

Date: Mon, 27 May 1996 06:31:56 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: acka: Whatever happened to P515?

It looks like results were never distributed for proposal 515, which should
have resumed its voting period April 15th when CFJ 135 was decided.

------------------------------

Date: Mon, 27 May 96 10:43:56 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 816

Proposal 816 - Mon May 27 10:43:56 EDT 1996
Don't leave new players so far behind in A$
/dev/joe  (Joseph DeVincentis)

Amend rule 480 "Creation of the Ackadollar" from:

     "The AckaDollar (A$) will be the official currency of Ackanomia.

     Current players will receive A$100 ackadollars. New players will
     receive A$100 upon entering the game. AckaDollars cannot be
     traded, exchanged, given, destroyed or in any way acted upon
     except as regulated by other rules dealing with them."

to:

     "The AckaDollar (A$) will be the official currency of Ackanomia.

     New players will receive A$900 from the treasury upon entering the game.
     AckaDollars cannot be traded, exchanged, given, destroyed or in any
     way acted upon except as regulated by other rules dealing with them."

[[When the financial reforms were enacted, all the players were given
an extra A$800, but this rule would still give new players only A$100.]]

------------------------------

Date: Mon, 27 May 96 10:44:14 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 817

Proposal 817 - Mon May 27 10:44:14 EDT 1996
No thanks.
/dev/joe  (Joseph DeVincentis)

Repeal rule 556, "So, you say you want a Revolution?"

[[I never really liked this rule, newer rules have essentially replaced its
function, and it has the problem with the Insurgency Party thing.
Here is its text:
"    (i)   Any three Players may issue a Call for Revolution
           by so indicating in a public message, provided that
           a Call for Revolution is not already in effect.

     (ii)  At the instant of the issuance of a Call for
           Revolution, the following occurs:

           a) The Revolutionary Furor rating is set to zero.

           b) The Revolution Goal is set to the number of
              Players in the game.

           c) Anyone who is currently a Player is an Involved
              Player.  No-one who becomes a Player during a Call
              for Revolution is Involved.

     (iii) A Call for Revolution lasts for 4 days.  During this
           time:

           a)  For each Involved Player who sends a message to
               the Tabulator supporting the Call for Revolution,
               the Revolutionary Furor increases by one, unless
               the Player is a Political Officer, in which case
               it is increased by 3 instead.

           b)  For each Involved Player who sends a message to the
               Tabulator indicating a willingness to give 5 units
               of currency to the cause, the Revolutionary Furor
               is increased by one.  The currency is then deducted
               from the Player's account in the proper manner.  If
               the Player has insufficient currency, his message is
               to be entirely disregarded.

           c)  For each Political Officer who sends a message to
               the Tabulator indicating a willingness to be a
               scapegoat, the Revolutionary Furor is decreased
               by 5.

           d)  The Tabulator will periodically inform all Players
               of all actions that resulted in an adjustment to
               the Revolutionary Furor, as well as the current
               Revolutionary Furor.

           e)  If the Revolutionary Furor ever exceeds or equals
               the Revolution Goal, a Revolution is deemed to have
               occured, and the Call for Revolution ends.

     (iv)  If a Revolution occurs, all Players holding a Political
           Office are removed from such Offices, leaving all Seats
           for Political Office vacant.

     (v)   At the end of a Call for Revolution that does not end in
           a Revolution, the following occurs:

           a)  Any Political Officer who indicated a willingess to
               be a scapegoat is removed from all Political Offices,
               and is not an eligible to hold any Political Office
               for a period of one week.

           b)  A Call for Revolution may not be issued for a period
               of one week.

           c)  The three Players who issued the Call for Revolution
               become members of the Insurgency Party, and must
               remain in this Party for at least one week.  These
               Players may not belong to any other Party during this
               period.

           d)  Any Political Officer who supported the Call for
               Revolution becomes a member of the Insurgency Party,
               and must remain in this Party for at least one week.
               He may not belong to any other Party during this
               period.

     (vi)  Insurgency Party:

           a)  If, on the vote for a given Proposal, the number of
               members of the Insurgency Party who vote for the
               Proposal is greater than the number of members who
               vote against the Proposal, there shall be an extra
               vote cast AGAINST the Proposal.

           b)  If, on the vote for a given Proposal, the number of
               members of the Insurgency Party who vote against the
               Proposal is greater than the number of members who
               vote for the Proposal, there shall be an extra vote
               cast FOR the Proposal.

           c)  The Insurgency Party accepts all Players, and shall
               have no Charter, and no internal rules nor guidelines.

           d)  This section (vi) takes precedence over all mutable
               Rules."]]

------------------------------

Date: Mon, 27 May 96 10:44:32 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 818

Proposal 818 - Mon May 27 10:44:32 EDT 1996
#proposal: Prosthetic Foreheads
/dev/joe  (Joseph DeVincentis)

This rule creates a type of entity known as a Prosthetic Forehead.
There is an endless supply and an endless variety of Prosthetic Foreheads.
Prosthetic Foreheads are Protected.

Any player may buy a Prosthetic Forehead at any time by paying A$7 to the
Treasury, and posting publicly that they are doing so, and declaring the
type of Prosthetic Forehead he is buying in this public message.  A player
may own any number of Prosthetic Foreheads at any time.  If a player has
a Rock To Wind A String Around (if such an entity exists), she may give
it to the treasury instead of paying the A$7 in the above procedure.

A player may wear a Prosthetic Forehead that they own, but e may wear
only one Prosthetic Forehead at a time.  A player must announce publicly
whenever it starts or stops wearing a Prosthetic Forehead, and must also
announce what type of Prosthetic Forehead is involved.  After a player
removes a Prosthetic Forehead, his real head is sore for 48 hours and
she may not wear a Prosthetic Forehead during this time.

------------------------------

Date: Mon, 27 May 1996 10:19:37 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Official: FM suspended 

Fellow Ackanomians:

Upon reading the text of R482, I find that the FM is suspended
until a new Financier is selected.  The relevant passage is
at the end of paragraph 3:
    "If there is no longer a Financier, then the FM will be
     suspended until another is found."
Although I am still (I think) officially an assistant to the
Financier, I am not the Financier himself.  At least, not yet.

ThinMan

------------------------------

Date: Mon, 27 May 96 12:13:06 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 819

Proposal 819 - Mon May 27 12:13:05 EDT 1996
More Housecleaning
ThinMan  (John Bollinger)

As rule 603 (Names are Unique) is wholly superceded by rule
703 ( ), rule 603 is hereby repealed.

------------------------------

Date: Mon, 27 May 96 12:13:46 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 820

Proposal 820 - Mon May 27 12:13:45 EDT 1996
Amending Rule 629
ThinMan  (John Bollinger)

Rule 629 shall be ammended by replacing section (h) with the following:

    (h) If the Report of the Convention is Accepted, then the changes
        recommended in the report shall be applied to the rules, up to
        and including replacing the entire rule set.  The mutability
        or immutability of any rule shall not prevent these changes
        from being applied.

Old section (h):
>    (h) (1) If the Report of the Convention is Accepted, then the game shall
>            end, following all subsections to section (h) of this rule.
>        (2) A game of AckaNomic shall be created with a rule set which shall
>            be the same as the rule set to the game which has ended, with the
>            recommendations of the Report of the Convention made to the
>            rule set of the game thus created.  If the Report recommended
>            replacing the entire rule set, then the rule set recommended
>            shall be the rule set created by this subsection.  The game
>            created by this subsection may be referred to by this section as
>            the "new game".
>        (3) All players of the game which has ended shall automatically be
>            players in the new game.
>        (4) All players shall begin the new game with all points, items,
>            properties, and titles which were held in the game which has
>            ended, at the time that it ended.
>        (5) If, in the new game, a "score" exists, then each Delegate to the
>            Constitutional Convention in the game which has ended shall
>            receive have his score in the new game increased by twenty.
>            This subsection shall not have effect if it violates the rules
>            of the new game.

[[ Other sections of R629 not quoted, so as to save an enormous amount of
   bandwidth. ]]

------------------------------

Date: Mon, 27 May 1996 11:25:51 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: discussion P820 

Aside from slightly shortening the text of R629, this proposal would get rid
of all references to ending the game and starting a new one.  With our new
"cycle" nomenclature, and with all of the confusion that occurred the last
time we thought the game might have ended, I think that this change is wise.

I believe that the rule was originally written this way to avoid potential
problems with the legality of making sweeping changes to the rule set, but I
don't see any such problems.

This proposal would also get rid of the points awarded to delegates when
a Report is Accepted because I see too many potential problems should the
Report modify the way scoring is done.  (e.g.: Ackording to the new scoring
system, players attempt to accumulate the letters of the word "Ackanomic."
Each player then has a score, but the concept of incrementing that score
by twenty is nonsensical.)

ThinMan

------------------------------

Date: Mon, 27 May 1996 11:26:54 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: official 

I hereby retract P819, for it does not include the text of the rule it seeks
to repeal.  I will submit a new version immediately.

ThinMan

------------------------------

Date: Mon, 27 May 1996 11:34:23 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: RFC Paradox wins 

Okay, folks,

There is a big potential problem with paradox wins: the paradox is
not resolved before the next cycle begins.  I therefore ask that
you all review the following suggested correction for the situation:

%%%%%%

Handling Paradox Wins

A new rule shall be created with the following text:
- --
In the event that a win by paradox is declared, the following
procedure shall be followed before the procedure called for by
rule 666:

All proposals whose voting period has not expired shall be removed
from consideration without modification of the score of any player.

All Calls for Judgement for which a verdict has not been returned
shall be removed from consideration without modification of the score
of any player.

Distribution of new proposals and new calls for judgement shall be
suspended.

If a Constitutional Convention is already underway, then the player
who won by paradox shall be made a Delegate, unless he already is
one.  It is permissable for there to be four Delegates instead of
three in this case.

If no Constitutional Convention is in progress, then one shall
automatically be called without any proposal or vote, and the player
who won by paradox shall automatically be a Delegate; the two other
Delegates shall be elected according to the procedure established by
rule 629.  No proposal to hold a Constitutional Convention may be
made for the remainder of the current cycle.

If the Report of the Convention is rejected, a new Convention
shall automatically be called according to the procedure established
by this rule.  A new Convention shall be called each time the Report
of the previous Convention is rejected.

Distribution of new proposals and calls for judgement shall be
reinstated.

ThinMan

------------------------------

Date: Mon, 27 May 1996 12:45:51 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic: Proposal 814

> Proposal 814 - Sun May 26 01:47:01 EDT 1996
> The Exception
> snowgod  (Phil Ackley)
> 
> This rule recognizes that there is an exception to every rule.
	I feel obliged to point out that this is an attempt at a paradox win...

- --Mohammed

------------------------------

Date: Mon, 27 May 96 15:19:26 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 821

Proposal 821 - Mon May 27 15:19:26 EDT 1996
More Housecleaning
ThinMan  (John Bollinger)

As rule 603 (Names are Unique) is wholly superceded by rule 703 ( ), rule
603 is hereby repealed.

Text of Rule 603:

>Rule 603/0 (Mutable)
>Names are Unique
>fon (Adrian Smith)
>
>     A player may not change their name to that of another player.
>
>* Created by Proposal 603, Apr 16 1996

------------------------------

Date: Tue, 28 May 1996 00:55:41 +0300
From: Uri Bruck <[email-masked]>
Subject: Ackanomic: Disc. Proposal 813 

For your refference, the home page of the Simplified Spelling Society (of
which I am not a member) is at http://www.les.aston.ac.uk/simplspel3.html

Nicolo Flychuck

>Proposal 813 - Sun May 26 01:46:32 EDT 1996
>Recognizing  the Simplified Speling Society and its efforts
>Niccolo Flychuck  (Uri Bruck)
>
>1. This rule recognizes the efforts of the Simplified Spelling Society in
>constructing a simpler, more consistent spelling for the English language.
>2. This rule declares that Cut Spelling, as described by the Simplified
>Spelling Society, is an acceptable alternative to standard English spelling.
>3. This rule in no way restricts the usage of either spelling system
>4. This rule does not prohibit players from mixing the two spelling systems
>mentioned in this rule in the same sentence. However this rule will not be
>happy without suggesting that such a practice may be confusing for some
players.
>5. The mood of this rule has no effect on the game of Ackanomic or on any
>Acknomic entity.
>
>
>
>
>

------------------------------

Date: Mon, 27 May 1996 15:04:14 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Ackanomic: Proposal 819

At 12:13 PM 5/27/96, [email-masked] () wrote:
>Proposal 819 - Mon May 27 12:13:05 EDT 1996
>More Housecleaning
>ThinMan  (John Bollinger)
>
>As rule 603 (Names are Unique) is wholly superceded by rule
>703 ( ), rule 603 is hereby repealed.

I content that this proposal is invalid as it fails to quote the text of
the rule it repeals.  I ask ThinMan to withdrawl this proposal and submit
it in the correct form.

snowgod

------------------------------

Date: Mon, 27 May 1996 15:01:43 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Ackanomic: Proposal 818

At 10:44 AM 5/27/96, [email-masked] () wrote:
>Proposal 818 - Mon May 27 10:44:32 EDT 1996
>#proposal: Prosthetic Foreheads
>/dev/joe  (Joseph DeVincentis)

This may be a little hard for you guys to believe, but I was just planning
my own proposals concerning A prosthetic forhead, a rock to wind a string
around, and a chair that someone keeps moving.  I kid you not.

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

Date: Mon, 27 May 1996 15:10:33 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Ackanomic: Proposal 814

At 12:45 PM 5/27/96, Jason Orendorff wrote:
>> Proposal 814 - Sun May 26 01:47:01 EDT 1996
>> The Exception
>> snowgod  (Phil Ackley)
>>
>> This rule recognizes that there is an exception to every rule.
>        I feel obliged to point out that this is an attempt at a paradox win...
>
>--Mohammed

Hehe hehe he, take all the fun out of it.  Don't let the huddle masses
think for themselves.  See if I care :)

okay, I'll admit that what mohammed said was true, but don't let that
discourage you from voting yes on this wonderful and truthful proposal!
Hehehe, I knew this would never work...

snowgod

------------------------------

Date: Mon, 27 May 1996 16:31:03 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: RFC Paradox wins

I'd like to see a situation where in case of a paradox win the rule that
created the paradox is left in the ruleset, but in an inactive form.

For example:

R897
This rule, which previously had created a paradox shall serve no game
functionand shall defer to all other rules. The previous text of this rule
was: [insert rule here that caused paradox win]

If we could set up a system where in case of a paradox win, the rule that
caused the paradox automatically is ammended into a form similar to the one
above at the begining of the next cycle, that would be the way i would like
to see it.

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

End of Ackanomic Digest V1 #16
******************************